/* CMS Styles */

.clearbox:after {
    clear: both;
    content: "";
    display: table;
}

.sc-content p.gelbtext{
  font-size:16pt !important;
  line-height:30pt !important;
  color:#FFD000 !important;
}

.sc-content p.gelbbutton a{
	text-decoration:none;
	font-weight:normal;
	color:#FFF;
	display:block;
	padding:20px;
	font-size:10pt;
	border:0px;
	border-radius:5px;
	background-color:#FFD000;
}

.sc-content p.gelbbutton a:hover{
	color:#FFD000;
	background-color:#FFFFFF;
}

p{margin:0;}

/************************/

body{overflow:hidden;overflow-y: scroll;}

#nav_en{ display:none;}


#formMessage{
    resize: vertical !important;
}
#submit{ cursor: pointer !important; }

a {
   outline: 0 !important;
}
body{
    font-family: 'Open Sans', sans-serif;
  	background-color:#000;
}

html{
}

.clear{
	float:none;
}

#mainWrapper{
  	width:1000px;
	margin-left: auto;
    margin-right: auto;
	text-align:left;
  	padding:20px;
	
}

.wrapper{
	width:1000px;
	text-align:left;
	padding:0px;	
	position:absolute;
}

#header{
   height:90px;
   margin-bottom:20px;
   background-color:#FFFFFF;
   border:0px;
   border-radius:5px;
}

#logo{
  float:left;
  padding-left:10px;
}

#logoPart1{     
  color:#FFD000;
  font-size:50pt;
  float:left;
  padding:5px;
  line-height:58pt;
}

#logoPart1 a, #logoPart1 a:hover{
	text-decoration:none;
	color:#FFD000;
	text-decoration:none;
	background:transparent;
}

#logoPart2 a, #logoPart2 a:hover{
	text-decoration:none;
	color:#4F4F4f;
	text-decoration:none;
	background:transparent;
}

#logoPart2{
  color:#4F4F4f;
  font-size:20pt;
  float:left;
  line-height:20pt;
  padding-top:20px;
  padding-left:5px;
}

#lang{
	padding-top:30px;
}

#lang a, #lang img, #lang a img{
	border:0px;
}

#menu{
	float:left;
	padding-top:37px;
	padding-left:30px;
	padding-right:5px;
	line-height:14pt;
}

#menu a{
  font-size:12pt;
  
  color:#4F4F4f;
  text-decoration:none;
  padding:0px 35px 2px 35px;
}

#menu a:hover{
  color:#FFFFFF;
  background-color:#4F4F4F;
  border:0px;
  
	border-radius:3px;
}

#content{
  color:#4F4F4F;
  position:absolute;
  
  
}
.contentBlock{   
	background-color:#FFFFFF;
  	padding:20px;
  	clear:both;    
  	border:0px;
	border-radius:5px;
  	margin-bottom:20px;
	height: auto;
	
}
/*.contentBlock{
	float: left;
    width: 960px;
}*/
.blockContent{ }

.blockPicture{
  margin:20px;
  padding-bottom:50px;
  max-width:400px;
}

.blockPicture img{
  max-height:400px;
  max-width:400px;
    border:0px;
	border-radius:5px;
}

.left{
  float:left;
  padding-right:20px !important;
}

.right{
  float:right;
  
}

.blockHeader{
  color:#FFD000;
  padding:20px;
  font-size:20pt;
  font-weight:bold;  
}

.blockContent{
padding:0px 20px 20px 20px;
font-size:11pt;
line-height:15pt;
}


.blockContent ul{
	display:block;
	padding-left:0px;
	margin-left:20px;	
}

.blockContent ul li{
	padding-top:7px;
	margin:0px;
}

.blockHeaderTopRight{
	
	float:right;
}
/*
.blockHeaderTopRight a{
	text-decoration:none;
	font-weight:normal;
	color:#FFF;
	display:block;
	padding:20px;
	font-size:10pt;
	border:0px;
	border-radius:5px;
	background-color:#FFD000;
}
*/
a{
	color:#4F4F4F;
	font-weight:normal;
}

a:hover{
	color:#FFD000;
	background-color:#FFFFFF;
}


#homeBlock{
  background-color:#000000;
  padding:20px;
}

#leftHome{
  float:left; width: 280px;
}

#rightHome{ 
  padding:50px 200px;
}

#fullrightHome{ position:absolute; top:60px;right:0px; width:280px; bottom:0;}



#rightHomeTop p{
  font-size:45pt;
  line-height:70pt;
  color:#FFFFFF;
}

#rightHomeTop h2{
  font-size:30pt !important;
  line-height:50pt !important;
  color:#FFD000 !important;
}

#rightHomeTop span, p.gelbtext{
  font-size:16pt !important;
  line-height:30pt !important;
  color:#FFD000 !important;
}

h2{
	color:#FFD000;
	font-size:14pt;
}
h3{
	color:#FFD000;
	font-size:12pt;
}
h4{
	color:#FFD000;
	font-size:10pt;
}
h5{
	color:#FFD000;
	font-size:8pt;
}
h6{
	color:#FFD000;
	font-size:6pt;
}
#rightHomeBottom{
  padding-top:40px;
  color:#FFD000;
  font-size:20pt;
  font-weight:bold; 
}

#leftHome img{
  width:350px;
}

#home_en, #home_de{
	position:absolute;
	top:0px;
	left:0px;
}

#vita_en{
}

#contact_en, #contact_de{
	float:left;
}

#contact_left{
	position:relative;
	float:left;
	width:290px;
	height:750px;
	background-image: url(source/contactLeft.jpg);
	background-repeat: repeat-y;
	
}

#contact_right{
	position:relative;
	float:left;
	width:290px;
	height:750px;
	background-image: url(source/contactRight.jpg);
	background-repeat: repeat-y;
}

#contact_middle{
	position:relative;
	float:left;
	width:380px;
	background-color:#FFFFFF;
  	padding:20px;
  	border:0px;
	border-radius:5px;
  	margin-bottom:20px;
}

#contact_en form, #contact_de form{
	padding:10px;
	display:block;
}

#contact_en input, #contact_de input{
	display:block;
	width:360px;
	height:30px;
	border:0px;
	margin:5px 0px;
	padding:5px;
	color:#FFFFFF;
	background-color:#ffd000;
	border-radius:5px;
	font-size:11pt;
}

#contact_en textarea, #contact_de textarea{
	display:block;
	width:360px;
	height:200px;
	font-family:"Open Sans",sans-serif;
	font-size:11pt;
	border:0px;
	margin:5px 0px;
	padding:5px;
	color:#FFFFFF;
	background-color:#ffd000;
	border-radius:5px;
	overflow: auto;
}

#contact_en button, #contact_de button{
	display:block;
	width:360px;
	height:30px;
	font-family:"Open Sans",sans-serif;
	font-size:11pt;
	border:0px;
	margin:5px 0px;
	padding:5px;
	color:#FFFFFF;
	background-color:#ffd000;
	border-radius:5px;
}

#contact_en button:hover, #contact_de button:hover{
	color:#ffd000;
	background-color:#ffffff;	
}

#contact_en h6, #contact_de h6{
	font-size:14pt;
	padding-bottom:0px;
	margin-bottom:0px;
}

#contact_en h2, #contact_de h2{
	color:#ffd000;
	font-size:22pt;
	font-weight:bold;
}

#acts_en, #acts_de{
}

#usage_en, #usage_de{
	width:1000px;
	
}

.slideIn{
	top:0px;
	left:2000px;
	position:absolute;
	/*display:none;*/
}

.actLink{
	text-decoration:none;
	font-weight:normal;
	color:#FFF;
	display:block;
	padding:20px 70px;
	font-size:10pt;
	border:0px;
	border-radius:5px;
	background-color:#FFD000;
}


#acts_en .contentBlock, #acts_de .contentBlock{
	height:1290px;
}

#acts_en a, #acts_de a{
	
	font-size:12pt;
}

#acts_en a:hover, #acts_de a:hover{
	background-color:#FFF;
	color:#000;
}


#act1_en .contentBlock, #act2_en .contentBlock, #act3_en .contentBlock, #act1_de .contentBlock, #act2_de .contentBlock, #act3_de .contentBlock{
	padding:40px;
}


.actLink a:hover{
	background-color:#FFD000;
	font-weight:bold;
}

#act1pic{
	position:absolute;
	top:50px;
	left:50px;
	border:5px solid #FFD000;
	border-radius:3px;
	width:550px;
	
}

#act1linkde,#act1linken{
    left: 605px;
    position: absolute;
    text-align: center;
    top: 130px;
    width: 205px;
}

#act2pic{
	position:absolute;
	top:300px;
	left:390px;
	width:550px;
	border:5px solid #FFD000;
	border-radius:3px;
}

#act2linkde,#act2linken{
    left: 50px;
    position: absolute;
    top: 380px;
    width: 205px;
    text-align: center;    
}

#act3pic{
	position:absolute;
	top:550px;
	left:50px;
	border:5px solid #FFD000;
	border-radius:3px;
	width:550px;
}

#act3linkde,#act3linken{
    left: 605px;
    position: absolute;
    text-align: center;
    top: 630px;
    width: 205px;
}


#act4pic{
	position:absolute;
	top:800px;
	left:390px;
	border:5px solid #FFD000;
	border-radius:3px;
	width:550px;
	
}

#act4linkde,#act4linken{
    left: 50px;
    position: absolute;
    top: 880px;
    width: 205px;
    text-align: center;  	
}

#act5pic{
	position:absolute;
	top:1050px;
	left:50px;
	border:5px solid #FFD000;
	border-radius:3px;
	width:550px;
}

#act5linkde,#act5linken{
    left: 605px;
    position: absolute;
    text-align: center;
    top: 1130px;
    width: 205px;
}



.actTitleLeft{
	color:#FFD000;
	font-size:36px;
	float:left;
	font-weight:900;
	padding-top:40px;
	padding-right:20px;
	padding-bottom:200px;
}


.actDescription{
	padding-top:40px;
}

.one-edge-shadow {
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}

.youtube-container { display: block; margin: 20px auto; width: 100%; max-width: 920px; }
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; }
img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: -85px; height: auto }
div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("http://i.imgur.com/TxzC70f.png") no-repeat; }

video{ display: block; margin: 20px auto; width: 100%; max-width: 920px; }


#footer{
	position:relative;
	border-top:1px solid white;
	color:white;
	width:1000px;
	margin-left: auto;
    margin-right: auto;
	
	color:white;
	text-decoration:none;
	font-size:10pt;
}

#footer a{
	color:white;
	text-decoration:none;
	font-size:10pt;
}

#footer a:hover{
	background-color:#000;
}

#pictures_en .contentBlock, #pictures_de .contentBlock{
	position:relative;
	height:650px;
}

#pics_acts{
	position:absolute;
	border:0px;
	border-radius:5px;
	top:40px;
	left:40px;
	width:304px;
	height:304px;
	background-image: url(source/picActs.jpg);	
}

#pics_performances{
	position:absolute;
	border:0px;
	border-radius:5px;
	top:40px;
	left:648px;
	
	width:304px;
	height:304px;
	background-image: url(source/picPerformances.jpg);
}

#pics_more{
	position:absolute;
	border:0px;
	border-radius:5px;
	top:344px;
	left:344px;
	
	width:304px;
	height:304px;
	background-image: url(source/picMore.jpg);	
}


.galleryLink{
	border:0px;
	border-radius:5px;
	display: inline-block;
	width:304px;
	height:304px;
	display:block;
	color: transparent;
}

.galleryLink:hover{
	color: white;
	font-weight:bold;
	text-align:center;
	vertical-align: middle;
	line-height:304px;
	font-size:20pt;
	text-decoration:none;
	background-color:#FFD000;
}

.lightBoxThumb{
	width:295px;
	height:295px;
	border:0px;
	border-radius:5px;	
	margin:5px;
	display:inline-block;
}

.lightBoxThumb img{
	width:295px;
	height:295px;
	border:0px;
	border-radius:5px;	
}
